Requisiti tecnici

From ICA-AtoM
Jump to: navigation, search

Please note that ICA-AtoM is no longer actively supported by Artefactual Systems.
Visit https://www.accesstomemory.org for information about AtoM, the currently supported version.


Pagina principale > (UM) Manuale utente > UM-1 Panoramica di sistema > UM-1.2 Requisiti tecnici


ICA-AtoM è stato progettato ipotizzando che gli utenti e i contributori abbiano disponibilità di una tecnologia minima. Tutto ciò che è richiesto è un accesso ad internet e un browser web. Qualunque browser sarà sufficiente. ICA-AtoM, comunque, utilizza script JavaScript lato utente per garantire alcuni effetti quando si mostra il contenuto:

  • Nella schermata di modifica, i campi sono raggruppati in aree delle informazioni che è possibile far "collassare" (i campi possono essere mostrati o nascosti).
  • È possibile far collassare alcuni menù a discesa (le opzioni nella lista possono essere espanse per mostrare ulteriori opzioni o collassate per nasconderle).

I browser meno recenti che non supportano JavaScript non potranno mostrare questo effetto. Ciò nonostante l'accesso e l'utilizzo di ICA-AtoM non sarà compromesso; soltanto risulterà meno gradevole. Si consiglia pertanto l'utilizzo di un browser moderno che supporti JavaScript (i.e. Firefox x+, Internet Explorer x+, Safari x+).

Personal tools
Namespaces

Variants
Actions
Navigation
Toolbox
In other languages